<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Webpack starter kit</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
          integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
</head>
<body>
<div class="container wrapper">
    <div class="row">
        <div class="col-md-4 col-xs-12">
            <div class="card mb-3">
                <div class="img-wrapper">
                    <img src="images/babel.jpg" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">Babel</h5>
                    <p class="card-text">Babel is a toolchain that is mainly used to
                        convert ECMAScript 2015+ code into...</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 col-xs-12">
            <div class="card mb-3">
                <div class="img-wrapper">
                    <img src="images/scss.svg" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">SCSS</h5>
                    <p class="card-text">SCSS is a preprocessor which lets you use
                        features that aren't a part of the wider CSS...</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 col-xs-12">
            <div class="card mb-3">
                <div class="img-wrapper">
                    <img src="images/bootstrap.png" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">Bootstrap</h5>
                    <p class="card-text">Bootstrap is the most popular CSS Framework
                        for developing responsive...</p>
                </div>
            </div>
        </div>
    </div>

    <br>
    <h3>Optimized images</h3>
    <hr>
    <div class="row">

        <div class="col-md-4 col-xs-12">
            <div class="card mb-3">
                <div class="img-wrapper">
                    <img src="images/image.jpg" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">JPG image</h5>
                    <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 col-xs-12">
            <div class="card mb-3">
                <div class="img-wrapper">
                    <img src="images/image.png" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">PNG image</h5>
                    <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 col-xs-12">
            <div class="card mb-3">
                <div class="img-wrapper">
                    <img src="images/image.webp" class="card-img-top" alt="...">
                </div>
                <div class="card-body">
                    <h5 class="card-title">WEBP image</h5>
                    <p class="card-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>